body {
    padding-bottom: 20px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    background-size: 100%;
}

.container {
    max-width: 1000px;
}

.outer-wrapper {
    padding-top: 10px;
    background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .6);
}

.logo {

}
    .logo.left {
        padding-left: 20px;
    }
    .logo.right {
        text-align: right;
        padding-right: 20px;
    }

footer {
    font-size: .8em;
}

a:link {
    text-decoration: none;
    color: #1E3B3C;
}
a:visited {
    text-decoration: none;
    color: #1E3B3C;
}
a:hover {
    text-decoration: none;
    color: #007f61;
}
a:active {
    text-decoration: none;
    color: #1E3B3C;
}